Bug 175666 - I cant install packages from FreeBSD 9.1 x86_64 image DVD !
Summary: I cant install packages from FreeBSD 9.1 x86_64 image DVD !
Status: Open
Alias: None
Product: Base System
Classification: Unclassified
Component: misc (show other bugs)
Version: unspecified
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-29 05:10 UTC by Anderson Guzman
Modified: 2018-01-03 05:16 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anderson Guzman 2013-01-29 05:10:01 UTC
Hi ! I have that problem, i download DVD iso image (FreeBSD-9.1-RELEASE-amd64-dvd1.iso)) from yours site, install system, but when i try add packages from sysinstall, i have this error: 

"Warning: The disc currently in the drive is either not a FreeBSD disc or it is an older (pre 2.1.5) FreeBSD CD which does not have a version number on it.  Do you wish to use this disc anyway? "

And is unable to install if you choose go anyway

My image SHA256 is:

SHA256 (FreeBSD-9.1-RELEASE-amd64-dvd1.iso) = 7955f97e25985915013c1568319752c4006e722539c65723685923e343c3b5dc

Related PR: http://www.freebsd.org/cgi/query-pr.cgi?pr=175094
! Thanks !

How-To-Repeat: try to install a distribution packages from sysinstall
Comment 1 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 07:58:43 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped